/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.slick-arrow .material-icons {
	font-size: 0;
}
.slick-arrow {
	position: absolute;
	top: 31%;
	font-size: 0;
	padding: 0;
	height: 35px;
	width: 35px;
	opacity: 0;
	transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	-moz-transition: all 0.45s ease 0s;
	-o-transition: all 0.45s ease 0s;
}
.products:hover .slick-arrow {
	opacity: 1;
	transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	-moz-transition: all 0.45s ease 0s;
	-o-transition: all 0.45s ease 0s;
}
.feature-box .slick-arrow{top: 40%;}
.slick-arrow.left {
	left: 0;
	background: #fedb22 url(../../image/left-arrow.png) no-repeat scroll center 10px;
	float: left;
}

.slick-arrow.right {
	right:0;
	background: #fedb22 url(../../image/right-arrow.png) no-repeat scroll center 10px;
	float: left;
}

.slick-arrow.left:hover,
.slick-arrow.right:hover {
	background-color: #242f3d;
	background-position: center -85px;
	transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	-moz-transition: all 0.45s ease 0s;
	-o-transition: all 0.45s ease 0s;
}

.slick-arrow.right:hover {background-position: center -60px;}
#tab-content .slik-arrows{top: 45px;}
#feature-image-slider-arrows.slik-arrows {
	position: absolute;
	top: 110px;
	left: 40px;
	right: auto;
	z-index: 9;
}
#feature-image-slider-arrows.slik-arrows  .slick-arrow{position: static;}
#feature-image-slider-arrows.slik-arrows  .slick-arrow.left{margin-right: 10px;}
.slik-arrows .slick-arrow {
	opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-o-opacity: 1;
}

#image-additional-slider .slick-arrow {
	top: 38%;
	opacity: 0;
	border: none;
}
#image-additional-slider:hover .slick-arrow{opacity: 1;}
#image-additional-slider .slick-arrow.left {
	left: 0;
}

#image-additional-slider .slick-arrow.right {
	right: 0;
}
#image-additional-slider .slick-arrow.left:hover, #image-additional-slider .slick-arrow.right:hover {
}
.slick-dots li {
	display: inline-block;
}

.slick-dots {
	padding: 30px 0 0;
	text-align: center;
	margin: 0;
	line-height: 0;
}

.slick-dots li button {
	border: none;
	background: #fff;
	transform: rotate(45deg);
	border: 1px solid #fedb22;
	height: 10px;
	width: 10px;
	font-size: 0;
	padding: 0;
	margin: 0 5px;
	position: relative;
	cursor: pointer;
	transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	-moz-transition: all 0.45s ease 0s;
	-o-transition: all 0.45s ease 0s;
}

.slick-dots li.slick-active button,
.slick-dots li:hover button {
	background-color: #fedb22;
	transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	-moz-transition: all 0.45s ease 0s;
	-o-transition: all 0.45s ease 0s;
}
.toggle-title .toggle-arrow {
	background: url("../../image/toggle-arrow.png") no-repeat scroll center 3px;
	cursor: pointer;
	display: block;
	height: 25px;
	margin-top: -25px;
	overflow: hidden;
	padding: 0 0 10px;
	position: absolute;
	right: 0;
	width: 35px;
}

footer .toggle-title.open .toggle-arrow {
	background-position: center -50px;
}
@media (max-width: 1199px) {
	.slick-dots
	{
		padding: 20px 0 0;
	}
	#feature-image-slider-arrows.slik-arrows{left: 23px;}
}

@media (max-width: 991px) {
}
@media (max-width: 767px){	
	.feature-box .slick-arrow{top: 25%;}

	#feature-image-slider-arrows.slik-arrows {left: 35px;}

}
@media (max-width: 479px)
{
	#feature-image-slider-arrows.slik-arrows {
	    left: 0;
	    right: 0;
	    text-align: center;
	    margin: 0 auto;
	    width: 80px;
	    top: 175px;
	}
}
